
 .contact-us {
    background: url(/assets/images/footter-bg.png) no-repeat center;
    background-size: cover;
    padding: 140px 0px;
   }
   .contact-form-wrapper {
    max-width: 1109px;
    margin: 0 auto;
    background-color: #ffffff;
    padding: 60px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
    -ms-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
    -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
    position: relative;
   }
   .contact-form-wrapper::before {
    content: '';
    background: url(/assets/images/location.png) no-repeat center;
    width: 376px;
    height: 667px;
    position: absolute;
    display: block;
    right: -5px;
    top: -15px;
   }
   .contact-form-wrapper h2 {
    font-family: Montserrat-Medium;
    font-size: 42px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: center;
    color: #5c6773;
    text-transform: uppercase;
   }
   .contact-form-wrapper .contact-form {
    margin-top: 47px;
   }
   .contact-form-wrapper .contact-form .form-group {
    margin-bottom: 30px;
    max-width: 490px;
   }
   .contact-form-wrapper .contact-form .form-group .form-control {
    font-family: 'Montserrat';
    font-size: 16px;
    color: #a1aab3;
    border-radius: 30px;
    background-color: #ffffff;
    border: solid 2px #d8d8d8;
    height: 60px;
    padding: 20px 30px;
   }
   .contact-form-wrapper .contact-form .form-group .form-control:focus {
    box-shadow: none;
    border-color: #3D326D;
   }
   .contact-form-wrapper .contact-form .form-group textarea {
    height: 150px !important;
    resize: none;
   }
   .contact-form-wrapper .contact-form .form-group .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #a1aab3;
   }
   .contact-form-wrapper .contact-form .form-group .form-control::-moz-placeholder { /* Firefox 19+ */
    color: #a1aab3;
   }
   .contact-form-wrapper .contact-form .form-group .form-control:-ms-input-placeholder { /* IE 10+ */
    color: #a1aab3;
   }
   .contact-form-wrapper .contact-form .form-group .form-control:-moz-placeholder { /* Firefox 18- */
    color: #a1aab3;
   }
   .form-control:focus{box-shadow: none;}
   .btn-solid-blue {
    min-width: 200px;
    height: 62px;
    border-radius: 31px;
    background-color: #a772d4;
    color: #fff;
    font-family: "Montserrat";
    font-size: 18px;
    font-weight: 600;
    border: 1px solid #a772d4;
   }
   .btn-solid-blue:not(:disabled):not(.disabled).active:focus, .btn-solid-blue:not(:disabled):not(.disabled):active:focus, .btn-solid-blue:focus, .btn-solid-blue:hover {
    box-shadow: none;
    background-color: #581e8a;
    border-color: #581e8a;
   }
   .contact-form-wrapper .contact-detail {
    margin-top: 90px;
   }
   .contact-form-wrapper .contact-detail h3 {
    font-family: 'Montserrat';
    font-size: 24px;
    color: #5c6773;
    margin-bottom: 16px;
    text-align: left;
    font-weight: bold;
   }
   .contact-form-wrapper .contact-detail p {
    font-family: 'Montserrat';
    font-size: 20px;
    color: #5c6773;
    margin-bottom: 0;
    font-weight: bold;
   }

   @media(max-width:767px) {
    .contact-us { padding: 30px 0px; } 
    .contact-form-wrapper { padding: 25px; } 
    .contact-form-wrapper h2 { font-size: 26px; } 
    .contact-form-wrapper .contact-form { margin-top: 40px; } 
    .contact-form-wrapper::before{ display: none; } 
    .btn-solid-blue { min-width: 100%; } 
    .contact-form-wrapper .contact-detail { margin-top: 40px; text-align: center; } 
    .contact-form-wrapper .contact-detail h3 { text-align: center; } 
    .contact-form-wrapper .contact-detail p { font-size: 16px; }
   }